# eric3.VCS.mercurialPackage.CopyForm

### Classes

CopyForm |

### Functions

None

## CopyForm

### Derived from

QDialog

### Methods

CopyForm |
__tr |
handleTarget |
languageChange |

### CopyForm (Constructor)

CopyForm(parent = None, name = None, modal = 0, fl = 0)

### CopyForm.__tr

__tr(s, c = None)

### CopyForm.handleTarget

handleTarget()

### CopyForm.languageChange

languageChange()
Up